panels:
- position: top
  monitor: eDP-1
  size: 40
  autohide: false
  hide_time: 300
  can_capture_keyboard: false
  applets:
    left:
    - AppMenu:
        category_mappings:
          Utility:
            menu_name: Accessories
            icon: applications-accessories
          Development:
            menu_name: Programming
            icon: applications-development
          Game:
            menu_name: Games
            icon: applications-games
          Graphics:
            menu_name: Graphics
            icon: applications-graphics
          Network:
            menu_name: Network
            icon: applications-internet
          AudioVideo:
            menu_name: Multimedia
            icon: applications-multimedia
          Office:
            menu_name: Office
            icon: applications-office
          Science:
            menu_name: Science
            icon: applications-science
          Education:
            menu_name: Education
            icon: applications-education
          System:
            menu_name: System
            icon: applications-system
          Settings:
            menu_name: Settings
            icon: preferences-desktop
          Other:
            menu_name: Other
            icon: applications-other
        trigger_name: app-menu
        icon_name: start-here-symbolic
        icon_size: 24
    - DesktopFileButton:
        desktop_file:
        app_id: nemo.desktop
        icon_size: 24
    - DesktopFileButton:
        desktop_file:
        app_id: org.gnome.Terminal.desktop
        icon_size: 24
    - DesktopFileButton:
        desktop_file:
        app_id: chromium.desktop
        icon_size: 24
    centre:
    - NotifierApplet:
        icon_size: 24
        empty_icon_size: 16
    right:
    - BatteryMonitor:
        icon_size: 24
        low_threshold: 0.15
        critical_threshold: 0.05
    - Volume:
        percentage_reveal: 1000
        popdown_after_manual: 2000
        percentage_animation_time: 250
        icon_size: 24
        scroll_direction: 1
        volume_step: 0.05
    - IndicatorApplet:
        icon_size: 24
    - ClockApplet:
        formatting: '%T, %a %-d %b %Y'
- position: bottom
  monitor: eDP-1
  size: 40
  autohide: false
  hide_time: 300
  can_capture_keyboard: false
  applets:
    left:
    - WFWindowList:
        max_button_width: 256.0
        show_only_this_wf_workspace: true
        show_only_this_output: true
    centre: []
    right:
    - FileListingApplet:
        directory: "~"
